[Scipy-tickets] [SciPy] #1188: installtion problem

SciPy Trac scipy-tickets@scipy....
Tue Jun 1 09:32:35 CDT 2010


#1188: installtion problem
-------------------------------+--------------------------------------------
 Reporter:  jtamames           |       Owner:  rgommers
     Type:  defect             |      Status:  new     
 Priority:  normal             |   Milestone:  0.8.0   
Component:  Official binaries  |     Version:  0.7.0   
 Keywords:                     |  
-------------------------------+--------------------------------------------
 Hello friends, I would be very grateful if you can help me out on this.

 I am trying to install SciPy 0.7.2 for python 2.6. I am using the
 superpack binary downloaded from SourceForge. It fails to detect my
 installation of python 2.6.5, which is located in C:\python26, and outputs
 the error message "phyton 2.6 required and not found in registry". I try
 to set it up manually, but the path in the setup window can not be edited,
 cursor moves but no input is accepted. Same happens for SciPy 0.7.1.

 Thanks a lot

 Best,

 Javier

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1188>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list